body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:separate;/* tables still need cellspacing="0" in the markup */
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption,th, td {
	font-weight: normal;
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
:focus {
	outline: 0;
}


/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}

body {
	font-size: 71%;	font-family: arial,verdana,sans !important; margin:0; padding: 0; color: #373737;}

.home {
	clear:both;}
	
.outer {
	width:977px; margin:0 auto; }

.main {
	overflow:hidden; }
	
.maincontent.plans {
	float:left; /*position:relative;*/ min-width:310px; /*width:310px;*/ }

/*The Plans
-------------------*/
.plans .plans-wrapper {
	float:left; }

.plans-container .sidebar {
	width:200px; /*height:201px;*/ float:left; /*padding-bottom:5px;*/ background:url(../images/purchasepath2/plans-sidebar-bottom-bg.gif) bottom left no-repeat;  }

.plans-container .sidebar .top { width:200px; height:100px; }

.plans-container .sidebar .bottom {
	width:200px; 
    background: url(../images/purchasepath2/plans-sidebar-top-bg2.gif) top left no-repeat;
}

.plans-container .sidebar .bottom .excess, .plans-container .sidebar .bottom .trip-duration {
	width:174px; overflow:hidden; color:#004387; font-size:1.2em; text-transform:lowercase; }

.plans-container .sidebar .bottom .excess {
	height:48px; margin-left:16px; padding-top:35px; }
	
.plans-container .sidebar .bottom .trip-duration {
	width:181px; height:45px; margin-left:7px; padding-left:10px; padding-top:10px; background:url(../images/purchasepath2/plan-horizontal-line.gif) top left repeat-x; }
	
.help {
	width:16px; height:16px; /*margin-top:3px;*/ text-decoration:none; background:url(../images/help.gif) top center no-repeat; }

.help span {
	width:16px; height:16px; display:none; }
	
.plans-container .bottom span.description {
	width:145px; margin-right:10px; text-align:right; }	

.plans-container .bottom span, .plans-container .bottom .help {
	float:left; }

.single-wrapper, .amt-wrapper {
	width:auto; float:left; }

#single-title, #amt-title {
	 width:auto; height:23px; padding-top:5px; color:#ffffff; font-size:1.2em; font-weight:bold; text-align:center; display:block; background-image:url(../images/purchasepath2/plans-trip-title-sprite-bg.gif); background-repeat:repeat-x; }

#single-title {
	background-position:0 0; }	
	
#amt-title {
	background-position:0 -38px; }

.plan-wrapper {
	width:98px; float:left; background-color:#EFEFEF; }
	
.plan-wrapper.first {
	background-image:url(../images/purchasepath2/plan-left-border-bg.gif); background-position: top left; background-repeat: no-repeat; }

 .devider-img {
	background: url(../images/purchasepath2/plan-right-border-bg.gif) top right no-repeat;}

.plan-inner {
	margin-bottom:2px; background: url(../images/purchasepath2/plan-bottom-border-bg.gif) bottom left no-repeat; }

.devider {
	background: url(../images/purchasepath2/plan-middle-border-bg.gif) bottom right repeat-y; }		

#divBenefitsTbl .devider {
	background:none !important;}
	
.plan-wrapper .title {
	width:96px; padding:10px 0; line-height:1; color:#000000; /*font-size:1.3em*/ text-align:center; /*background:url(../images/purchasepath2/plan-top-border-bg.gif) top left repeat-x;*/ }

.plan-wrapper .title .plan-product {
	}

.plan-wrapper .title .plan-title {
	font-size:.9em;
	}
		
.plan-wrapper .amount {
	width:96px; height:35px; line-height:1; margin-left:2px; color:#004387;  }

.plan-wrapper .amount p {
	/*font-size:2em;*/ text-align:center; }
	
.plan-wrapper .amount span {
	font-size:60%; vertical-align:top; }	
	
.plan-wrapper .excess {
	width:89px; height:70px; padding-top:13px; margin-left:4px; text-align:center; background:url(../images/purchasepath2/plan-horizontal-line.gif) top left repeat-x; }	

.plan-wrapper .excess td input {
	float:left; margin-right:2px; height: 18px;}

.plan-wrapper .excess td label {
	float:left; height: 18px;}
		
.plan-wrapper .excess td {
	padding:3px 0; 
	vertical-align:middle;}
	
.plan-wrapper .excess td.col1 {
	width:15px; }
	
.plan-wrapper .duration {
	width:89px; height:25px; padding:20px 0 10px 0; margin-left:4px; text-align:center; background:url(../images/purchasepath2/plan-horizontal-line.gif) top left repeat-x;}

.plan-wrapper .duration span {
	vertical-align:middle; }
	
.plan-wrapper .duration p {
	font-size:1.2em; text-align:center; }
		
.plan-wrapper select {
	width:62px; font-size:1em; }
	
/*Benefit Tbl
-------------------*/
.benefit-container {
	width:590px; float:left; margin-top:30px; }

.benefit-wrapper {
	width:auto; float:left; border:2px solid #e4dfe0; }

.benefit-info {
	width:auto; margin:5px;	}

.benefit-info .title {
	display:block; margin-bottom:10px; font-size:1.2em; font-weight:bold;}
	
.benefit-info .title a:link, .benefit-info .title a:visited  {
	color:#004387; }
	
.benefit-info .details {
	width:500px; float:left; display:block; margin-bottom:5px; font-size:1.1em; font-weight:bold; }

.benefit-info .details .description {
	width: 470px; float: left;  margin-right:10px; }
	
.benefit-info .details a.help {
	float:left; }
		
.benefit-plans-container {
	width:594px; float:left; }
	
.benefit-plans-container .sidebar {
	width:200px; min-height:30px; float:left; }	

.plans-wrapper {
	wodth:auto; float:left;}

.benefits-tbl {
	width:auto; float:left; overflow:hidden; }

.benefit-row {
	width:auto; float:left; line-height:2; font-size:.95em; font-weight:normal; border-top:1px solid #FFF; border-bottom:1px solid #FFF; }

.benefit-row .description {
	width:190px; float:left; padding-left:5px; min-height:20px; display:block; }

.benefit-row .description span {
	width:179px; float:left; }

.benefit-row .description img {
	position:relative; top:2px; left:2px; }

.benefit-row .benefit-col {
	width:97px; float:left; position:relative; white-space:normal; text-align:center; }

.benefit-row .benefit-col a.more {
	color:#1c9dd4; text-decoration:underline;}

.odd {
	background-color:#f4f4f4; }

.even {
	background-color:#efefef; }

/*Quote Box & Summary Box
--------------------------*/
.choosequotesummary {
	float:left; width:226px; margin-left:10px; }

.quotesummarybox {
	width:210px; float:left; padding:4px; margin-top:10px; border:4px solid #154182; }

.quotesummaryboxinner {
	width:174px; float:left; padding:10px 18px; }

.quotesummaryboxinner p {
	margin:0; }

.quotesummaryboxinner .summaryquestion {
	padding-bottom:2px; background-color:#f5f4f4; }

.quotesummaryboxinner .summaryanswer {
	color:#787777; background-color:#ffffff; padding-bottom:10px; }
	
.choosequotesummary a.change {
	float:left; margin-top:10px; color:#154182; text-decoration:none; white-space:nowrap; font-size:1em !important; background:url(../images/purchasepath2/achange-bg.gif) no-repeat right top; }

.choosequotesummary a.change span {
	padding:3px 10px 5px 10px; display:block; font-weight:bold; background:url(../images/purchasepath2/achange-left.gif) no-repeat left top; }
	
.summary-title {
	width:206px; height:16px; padding:6px 10px; color:#ffffff; font-size: 1.2em; background:url(../images/purchasepath2/step-info-title-bg.gif) left top repeat-x; }			

/*Extras Price*/
.purchasepath .extras .price {color:#154182; text-align:center; padding:11px 0px 14px 0; font-weight:bold; /*font-size:1.1em;*/}
	.purchasepath .extras .price span { font-size:5.4em; vertical-align:-45%; padding:0; margin:0;}
	
/*STEP 2 - EXTRA COVER
-----------------------*/
/* there is another div called extra-cover-page inisde the extracoverpage*/
.extra-cover-page .extra-cover-page-main{
	width:645px; float:left; overflow:hidden; }
.extra-cover-page .question-wrapper div {margin-top:10 !important; margin-bottom:10 !important; }

table.details th, table.details td {
	vertical-align:top; }
	
table.details td {
	padding-left:3px; }
	
	/*STEP 3 - EMC Page
-----------------------*/
.existing-medical-page-main {
    width:645px;float:left;overflow:hidden;
}
.existing-medical-page-main  .privacy ul li {
	list-style: disc !important;
	margin:15px 0 0 15px;
}
.existing-medical-page-main #questionList .category-question {
    width: 400px;
    float: left;
    margin-top:5px;
	margin-right:15px;
}

.existing-medical-page-main #questionList .divRadioButtonsContainer {
    float:left;
    margin-top:5px;
	width:180px;
}

.existing-medical-page-main .question-row .label-radio {
margin-right: 0px!important;
}

.existing-medical-page-main #questionList .label-radio {
	width:50%; }
/*.existing-medical-page-main .steps-body-container .inner {
    background:none!important;
}*/

/*STEP 3 - YOUR DETAILS
-----------------------*/
.your-details-page .maincontent {
	width:645px; float:left; overflow:hidden; }	
	
.your-details-page .question-wrapper {
	margin-bottom:0 !important; }

table.details th, table.details td {
	vertical-align:top; }
	
table.details td {
	padding-left:3px; }

/*STEP 4 - PAYMENT
-----------------------*/
.payment-page .maincontent {
	width:645px; float:left; overflow:hidden; }	

#holder-declarations label, #holder-payment label {
	width:500px; margin-left:5px; }

/*STEP 5 - CONFIRMATION
-----------------------*/
.confirmation-page .maincontent {
	width:645px; float:left; overflow:hidden; }

.confirmation-page .title-container {
	margin-bottom:10px !important; }

.confirmation-page .question-row {
	font-size:1.1em; }
	
/*STEPs GENERL STYLES
-----------------------*/	
.steps-top-container {
	width:645px; height:6px; float:left; overflow:hidden; background:url(../images/purchasepath2/steps-top-bg.gif) left top no-repeat; }
	
.steps-body-container {
	width:615px; padding:0 15px; overflow:hidden; background:url(../images/purchasepath2/steps-body-bg.gif) left top repeat-y; }	

.steps-body-container iframe {
	width:595px !important; }

.steps-body-container .inner {
	width:595px; float:left; padding:10px; background:url(../images/purchasepath2/steps-inner-separator.gif) left bottom repeat-x; }

.steps-body-container .inner .title-container {
	margin:10px 0 25px 0; overflow:hidden;
}
.steps-body-container .inner .title {
	float:left; margin-right:15px; display:block; font-size:1.2em; font-weight:bold; color:#1a4586; }

.inner .question-row, .inner .question-wrapper {
	width:100%; margin:5px 0 15px 0; overflow:hidden; }

.inner .question-row.mt-row {
	margin-bottom:25px; }
	
.inner .overflow-panel {
	width:585px; margin-top:5px; margin-bottom:15px; padding:5px; overflow-y:auto; overflow-x:hidden; background-color:#ffffff; }

.inner .overflow-panel table td {
	padding:3px 8px; }
	
.inner .overflow-panel table th span {
	display:block; padding:5px 8px; }

.inner .overflow-panel table th {
	background-color:#E5E9F3; border-right:1px solid #fff; }

#divTravellers .details, #tblEmcCost {
	width:585px !important; }

#tblEmcCost label {
	width:60px; }
		
.steps-bottom-container {
	width:645px; height:8px; overflow:hidden; background:url(../images/purchasepath2/steps-bottom-bg.gif) left top no-repeat;}

#tblLuggages {
	width:585px; }
/*Buttons
-------------------*/

a.btn { 
	height:29px; float:right; padding-right:0; font-size:1.1em; font-weight:bold; color:#ffffff; display:block; cursor:pointer; text-decoration:none; background: url(../images/blue_smalll_icon.png) no-repeat 0 0;width:94px; }

a.btn span {
	background: none;
text-transform: capitalize ;
font-size: 14px ;
margin-left: 9px;
margin-top: 5px;
padding: 0 ;
float:left; }

a.issue-2 { 
	height:26px; float:right; padding-right:0; padding-left:36px; font-size:1.1em; font-weight:bold; color:#ffffff; display:block; cursor:pointer; text-decoration:none; background: url(../images/back_blue_smalll_icon.png) no-repeat left top; }
	
/*
a.btn { 
	height:26px; float:right; padding-right:36px; font-size:1.1em; font-weight:bold; color:#ffffff; display:block; cursor:pointer; text-decoration:none; background: url(../images/button.gif) repeat-x left top; }

a.btn span {
	display: block; height:23px; float:left; padding: 3px 45px 0 10px; color:#ffffff; background:transparent url(../images/button-slant.gif) no-repeat right top; }
*/
a.loadBtn {
	height:26px; float:right; padding-right:36px; font-size:1.1em; font-weight:bold; color:#ffffff; display:block; cursor:pointer; text-decoration:none; background: url(../images/loadingBtn.gif) no-repeat right top; }

a.loadBtn span {
	display:block; height:23px; float:left; padding:3px 13px 0 10px; color:#ffffff; background:transparent url(../images/button.gif) repeat-x left top; }

a.btn-desibled { 
	height:26px; float:right; padding-right:36px; font-size:1.1em; font-weight:bold; color:#ffffff; display:block; cursor:pointer; text-decoration:none; background: url(../images/button-slant-desibled.gif) no-repeat right top; }

a.btn-desibled span {
	display:block; height:23px; float:left; padding:3px 13px 0 10px; color:#ffffff; background:transparent url(../images/button-desibled.gif) repeat-x left top; }

/*Breadcrumb
-------------------*/
/*STEPS GLOBAL*/
#steps-container {
	width:850px; height:22px; position:relative; }
	
.stepsnav {
	width:850px; height:22px; float:left; display:block; overflow:hidden; margin:0; background-image:url(../images/purchasepath2/bread-crumb-bg.gif); background-repeat: no-repeat; }

/*STEPS ON STATES */
.step1-on { background-position: 0 0; }
.step2-on { background-position: 0 -32px; }
.step3-on { background-position: 0 -65px; }
.step4-on { background-position: 0 -98px; }
.step5-on { background-position: 0 -131px; }
.step6-on { background-position: 0 -163px; }

/*Step Extra Info
-------------------*/
.step-info {
	width:977px; float:left; margin-bottom:10px; }
	
.step-info .title {
	width:auto; height:26px; background:url(../images/purchasepath2/step-info-title-bg.gif) left top repeat-x; }

.step-info p {
	padding-left:5px; clear:both; }
	
.step-info .title p {
	line-height:1.5; font-size:1.4em; color:#FFFFFF; }

.step-info .details {
	width:auto; margin:10px 0; }

.step-info .details	 p {
	line-height:2; font-size:1.3em; font-weight:bold; }
	
	
/*Misc
-------------------*/
.hide {
	display:none; }

.no-bg {
	background:none !important; }

.float-left {
	float:left !important; }	

.float-right {
	float:right; }

.red {
	color:#DB001B; padding:0 !important; }

.bold {
	font-weight:bold; }

.note {
	font-size:.9em; }

.help-gap {
	margin-right:15px; }
	
/*Validation
-------------------*/
.steps-body-container .validate-header {
	width:570px; padding:2px 0 2px 25px; background:#DB001B url(../images/purchasepath2/nomatching.gif) no-repeat 5px 5px; }

.steps-body-container .validate-header p {
	color:#FFFFFF; }

.steps-body-container .validate-header ul li {
	color:#FFFFFF; padding:3px 0; }
	
.steps-body-container .validate-body {
	background-color:#F5D9D9; }
	
/*Tooltip*/
#tooltip {
	position:absolute; top:-999px; left:-999px; z-index:9999; color:#fff; font-size:10px; width:335px; }

#tooltip .tipHeader {
	height:8px;	background:url(../images/tipHeader.gif) no-repeat; overflow:hidden; }


#tooltip .tipBody {
	background-color:#000; padding:5px 5px 5px 15px; font-size:1.2em; }

.toolTip {
	height:14px; width:14px; float:left; margin:3px 0 0 2px; text-decoration:none !important; background:url(../images/tooltip.gif) top left no-repeat; }

.toolTip span {
	width:14px !important; height:14px !important; display:none; }

#tooltip .tipFooter {
	height:8px;	background:url(../images/tipFooter.gif) no-repeat; }
		
/*Form Elements*/
select.select-size-s {
	width:80px; }
		
select.select-size-m {
	width:184px; }

#divLuggages select {
	width:130px; }
	
.overflow-panel select {
	width:150px; }	

.label-txt {
	display:block; float:left; padding:2px; vertical-align:top; }

.question-wrapper .label-txt {
	padding-left:0; }

.label-radio {
	width:50px; float:left;  display:block; }

.question-row .label-radio  {
	margin-right:35px; }
	
.question-row .appr-no {
	margin-right:23px; }

.radio {
	margin-right:2px; vertical-align:middle; }
	
.checkbox {
	float:left; margin-right:7px; }
		
.txt-fld-xs	{
	width:30px; }
	
.txt-fld-s {
	width:50px; }

.txt-fld-s.dob {
	width:70px; }
	
.txt-fld-m {
	width:100px; }

.txt-fld-l {
	width:150px; }
	
.txt-fld-xl {
	width:200px; }
	
.txt-fld-xxl {
	width:300px; }	
	
.card {
	width:50px; height:30px; float:left; margin-right:16px; display:block; }
	
.american {
	background:url(../images/purchasepath2/card-american-express.gif) top left no-repeat; }
	
.mastercard {
	background:url(../images/purchasepath2/card-master-card.gif) top left no-repeat; }
	
.visa {
	background:url(../images/purchasepath2/card-visa.gif) top left no-repeat; }	
	
	    .quoteSoFarBenefit {
         height:30px;
         margin-bottom: 10px;
        color: #154182;
    }
    
    .quoteSoFarBenefit span {
     padding-left: 40px;
     line-height: 30px;
     font-weight: bold;
    }
    
    .EmergencyAssistImage {
     background:url(../images/benefits/24hr-icon.jpg) left no-repeat;
    }
    
    .medicalAssistanceImage {
     background:url(../images/benefits/medical-icon.jpg) left no-repeat;  
    }
	
	::-webkit-input-placeholder {
   font-size:11px;
}

:-moz-placeholder { /* Firefox 18- */
   font-size:11px;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-size:11px;
}

:-ms-input-placeholder {  
   font-size:11px; 
}
#CMBenDesc {
	display:block;
	}
#TIPBenDesc {
	display:none;
	}
#hlpBenefits {
	display:none;
	}

.plan-header.first { background: url(../images/purchasepath2/plan-left-border-bg2.gif) top left repeat-y; }